/**
 * =========================================================
 * POLEGAR DA SORTE - LOTTERY RESULTS
 * Painel de resultados.
 * =========================================================
 */

.pds_results_panel {

    background:
        var(--cor_pds_results_panel_background);

    border-radius: 22px;

    padding: 24px;

    width: 100%;
}

.pds_results_panel_title {

    color:
        var(--cor_pds_results_panel_title);

    font-size: 1.35rem;

    font-weight: 800;

    text-align: center;

    margin-bottom: 22px;
}

.pds_results_info_block {

    margin-bottom: 22px;
}

.pds_results_info_heading {
    
    font-weight: 800;

    margin-bottom: 6px;
}

.pds_results_info_heading_attention {
    
    color:
        var(--cor_pds_results_highlight_value_attention);    
    
    text-align: center;
    
    font-size: 1.0rem;
    
    font-weight: 900;

    margin-bottom: 6px;
}

.pds_results_info_text {

    line-height: 1.6;
}

.pds_results_highlight_value {
    
    color:
        var(--cor_pds_results_highlight_value);

    font-weight: 900;
}

.pds_results_highlight_value_attention {
    
    color:
        var(--cor_pds_results_highlight_value_attention);
        
    font-size: 1.35rem;

    font-weight: 900;
}

.pds_results_official_numbers {

display:flex;

flex-direction:column;

gap:8px;

}

.pds_results_row {

display:flex;

justify-content: center;

gap:8px;

flex-wrap:nowrap;

}

.pds_results_official_number {
    
    background: var(--cor_pds_results_ball_background);

    color: var(--cor_pds_results_ball_color);

    min-width: 38px;

    height: 38px;

    border-radius: 10px;

    display: flex;

    align-items: center;

    justify-content: center;

    font-weight: 900;
    
    font-size:.82rem;
    
    box-sizing:border-box;
}

.pds_results_prize_item {

    display: flex;

    flex-direction: column;

    gap: 4px;

    margin-bottom: 14px;

    padding-bottom: 14px;
}
